Commit 9be37b37 authored by John Douglas Veitch's avatar John Douglas Veitch

Add python-gwpy to lalinference debian/control

parent f0fde333
......@@ -119,6 +119,7 @@ Depends:
python-six,
python-glue (>= @MIN_GLUE_VERSION@),
python-ligo-gracedb,
python-gwpy,
python-lal (>= @MIN_LAL_VERSION@~),
python-lalframe (>= @MIN_LALFRAME_VERSION@~),
python-lalmetaio (>= @MIN_LALMETAIO_VERSION@~),
......
......@@ -103,6 +103,7 @@ Requires: python-six
Requires: python-seaborn
Requires: glue >= @MIN_GLUE_VERSION@
Requires: ligo-gracedb
Requires: python-gwpy
Requires: python2-lal >= @MIN_LAL_VERSION@
Requires: python2-lalmetaio >= @MIN_LALMETAIO_VERSION@
Requires: python2-lalsimulation >= @MIN_LALSIMULATION_VERSION@
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment